Subject: Re: NETSCAPE FROM DYLAN
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 16 Apr 2001 04:32:00 -0700 (PDT)

Apologies.  My dead just fell into a million pieces.  I won't have a chance 
to review Jimmie's fine work (nice name for the CFO, by the way), and I've 
just been informed that I'll need to have dinner with our bankruptcy guy this 
evening (turns out we're on the unsecured creditor committee for PG&E's 
banckruptcy).  So I won't be able to be in class tonite.  Again apologies.  
Great job Jimmie, particularly in light of the Easter holiday.

Best,
Jeff